.main {
    width: 1300px;
    margin: 50px auto;
    border-top: 1px solid #F2F3F9;
    min-height: 360px;
}

.main .item {
    display: flex;
    border-bottom: 1px solid #F2F3F9;
    height: 140px;
    padding: 15px 0;
}

.main .item .date {
    width: 130px;
}

.main .item .date p:first-child {
    color: #E5C48F;
    font-size: 26px;
}

.main .item .date p:first-child span {
    display: inline-block;
    width: 34px;
    height: 2px;
    background: #E5C48F;
    margin: 0 0 10px 10px;
}

.main .item .date p:last-child {
    color: #333333;
    font-size: 14px;
    margin-top: 5px;
}

.main .item .info {
    width: 68%;
    margin: 0 30px 0 20px;
}

.main .item .info p:first-child {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 18px;
    margin-bottom: 10px;
}

.main .item .info p:first-child a {
    color: #333333;
}

.main .item .info p:last-child {
    font-size: 14px;
    color: #1A1A1A;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}

.main .item .img {
    width: 240px;
    overflow:hidden;
}

.main .item .img img {
    width: 100%;
}

.main .item .info p:first-child a:hover {
    color: #9B0000;
}

.paging {
    width: 100%;
    margin: 30px auto 0;
}

.pager{
    display:flex;
    align-items:center;
    text-align: left;
}

.paging a {
    margin-right: 10px;
    font-size: 16px;
    color: #1A1A1A;
    display: inline-block;
    width: 40px;
    height: 40px;
    border: 1px solid #E6E6E6;
    text-align: center;
    line-height: 40px;
    border-radius: 4px;
    cursor: pointer;
}

.paging .next {
    width: 70px;
}

.paging .pre {
    width: 70px;
}

.paging a:hover {
    color: #fff;
    background: #9B0000;
    border: 1px solid #E6E6E6;
}

.paging .page-curr {
    color: #fff;
    background: #9B0000;
    border: 1px solid #E6E6E6;
}
.jump-page-input {
    outline: none;
    width: 60px;
    height: 35px;
    border: 1px solid #E6E6E6;
    text-align: center;
}
.jump-page-btn {
display: inline-block;
    width: 60px;
    height: 40px;
    border-radius: 4px;
    border: 1px solid #E6E6E6;
    background: #fff;
}

@media screen and (max-width:1320px) {
    .main {
        width: 1000px;
    }

    .main .item .info {
        width: 58%;
    }

   .paging {
        width: 1000px;
    }
}

@media screen and (max-width:980px) {
    .main {
        width: 95%;
    }

    .main .item{
        height: 100px;
    }

    .main .item .date {
        width: 88px;
    }

    .main .item .date p:first-child {
        font-size: 20px;
    }

    .main .item .date p:first-child span {
        width: 20px;
        margin-left: 5px;
    }

    .main .item .info {
        width: 36%;
        margin: 0 20px 0 10px;
    }

    .main .item .info p:first-child{
        font-size: 14px;
    }

    .main .item .info p:last-child{
        font-size: 12px;
        -webkit-line-clamp: 4;
    }

    .main .item .img{
        width: 115px;
    }

   .paging {
        width: 95%;
    }

   .paging a {
        width: 25px;
        height: 25px;
        line-height: 25px;
        margin-right: 5px;
        font-size: 14px;
    }

    .paging .next {
        width: 55px;
    }
    
    .paging .pre {
        width: 55px;
    }
}
/* footer */
.gmgy-content {
  width: 62.5%;
  height: auto;
  margin: 0 auto;
}
.gmgy-footer {
  width: 100%;
  height: 29.5vh;
  background: #0072AA;
  color: #fff;
}
.footer-top {
  height: 69.5%;
}
.footer-top .gmgy-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}
.footer-top .txt {
  font-size: 32px;
  width: 40%;
}
.footer-top .social-icons {
  width: 60%;
  display: flex;
  justify-content: end;
  align-items: center;
  gap: 10px;
}
.footer-top .social-icons .icon-item {
  width: 60px;
  height: 60px;
  border-radius: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.footer-top .social-icons .icon-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.footer-top .social-icons .icon-item .qrcode {
  position: absolute;
  display: none;
  transition: all 0.3s ease-in-out;
  left: -60px;
  top: 70px;
  width: 130px;
  height: 130px;
  border-radius: 10px;
  background: #fff;
  z-index: 2;
}
.footer-top .social-icons .icon-item .qrcode::before {
  content: '';
  position: absolute;
  top: -8px;
  right: 15%;
  transform: translateX(-50%);
  
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 8px solid #fff;
}

.footer-top .social-icons .icon-item .qrcode img {
  width: 80%;
  height: 80%;
  object-fit: fill;
}
.footer-top .social-icons .icon-item.dy .qrcode img {
  width: 90%;
  height: 90%;
  object-fit: fill;
}
.footer-top .social-icons .icon-item:hover .qrcode {
  display: flex;
  justify-content: center;
  align-items: center;
}

.gmgy-footer .line {
  width: 100%;
  height: 2px;
  background: #fff;
}

.footer-bottom {
  height: calc(100% - 69.5% - 2px);
}
.footer-bottom .gmgy-content {
  display: flex;
  justify-content: start;
  align-items: center;
  height: 100%;
}
